View Issue Details

IDProjectCategoryView StatusLast Update
0002588SymmetricDS ProImprovementpublic2016-08-16 15:36
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002588: Order files on the staging area screen
DescriptionWhile listing out files in the staging area screen they are now ordered for quicker and easier analysis.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-04 07:46 josh-a-hicks New Issue
2016-05-04 07:46 josh-a-hicks Status new => assigned
2016-05-04 07:46 josh-a-hicks Assigned To => josh-a-hicks
2016-05-31 10:55 josh-a-hicks Status assigned => resolved
2016-05-31 10:55 josh-a-hicks Resolution open => fixed
2016-08-12 11:02 admin Fixed in Version => 3.8.1
2016-08-12 11:02 admin Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed